Date:	Sat, 27 Jan 1996 13:45:45 -1000
From:	David Emmett <demmett@becc.unimelb.edu.au>
Message-Id: <4eedf9$dpt@news.unimelb.EDU.AU>
Organization: Bundoora Extended Care Centre
Subject: Request for a specification for a basic kite

My father is trying to make a basic (diamond shape) kite.  He has had no 
luck in flying them.  He has asked me to seek information on the 
INTERNET.

Can anyone provide me with the specifications for a basic diamond shape 
kite.  He needs to know the relationship of the length/width of the kite 
to the length of the tail, the location of the ground cable etc.

Thanking you in advance.

Cheers :)

ps:- Would appreciate mail to the address below.

----------------------------------------------------------------------
  ,-_|\  David Emmett (IT Manager)       Bundoora Extended Care Centre
 /     \ email: demmett@becc.unimelb.edu.au           1231 Plenty Road
 \_,-.*/ Phone: +613 94683100                            Bundoora 3083
      v  Fax:   +613 94674365                                AUSTRALIA
----------------------------------------------------------------------




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 29 Jan 1996 04:19:08 -1000
From:	birdofplay@aol.com (BirdofPlay)
Message-Id: <4eil0s$ft1@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Request for a specification for a basic kite

Kite maker,

There are several good books on the subject of kitemaking. From the basic
diamond style to the advanced stunter types. Also there are numerous folk
who partake in an internet news phenomena called rec.kites. This news
groupis  open to discussion of kites in general. I suggest that you
partake for fun and learning experience. 
The Max Eden kite book is reasonably priced, is very good and covers your
style of kite very compleatly.

Graham Poole  ( not sure of speeling )  is a fellow  aussie and can be
heard frequently in rec.kites et al.  I suggest looking him up as he is a
personable fellow. Your request for info is interesting in that the world
kite championships were recently held  in your country this past summer.

Your particular kite project sounds like the "Eddy" kite. these employ a
bit of dihedral in the craos spar. I'll bet that an adjustable line across
the cross-spar tips would work to bend in a little dihedral on your
already completed kite. Next you want to make the attachment point on the
bridle "adjustable. Use a "larks-head" style knot , which is easily
changed "in the field".  Lastly you could attach a tail or Drogue
mechanism to stabilize the kite direction - into the wind.  Be sure to
wear gloves when handling kites in higher winds and clear the area under
the kite for everyones safety..

If you don not receive any satisfactory replies and still need more info ,
write back, and I will dig out my Eden book and look up the particulars.
It's is currently buried with lots of other stuff  - lifes gets
complicated sometimes.
Appologies for the lack of specifics, but it''s been years since I built
an Eddy. I've been into 2 and 4 liner stunters lately.

By the way - I just came in off the Frozen lake, here in  Michigan, after
having a ball with some large traction kites and sleds. What a blast !!!
Never mind that I almost smashed my elbow. A little disinfectant and a
butterfly bandage and alls well again.

Your country is on my list of things to do befor my lines go slack for the
last time.

Best regards from a Yakee !!!

Bob Neitzke
birdofplay@aol.com
http://members.aol.com/birdofplay

Stay outa da treez


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


